<?php
/* Mantenimiento de los registros de la tabla MST_ItemDiaSemana redefinidos por el usaurio */
class MST_ItemDiaSemanaDP extends BaseMST_ItemDiaSemanaDP
{
    public static function limpiarDiaSemanaPorIdItem( $s_IdItem )
    {
        $s_Sql = "delete from MST_ItemDiaSemana WHERE IdItem='$s_IdItem';";
        Conexion::getConexion()->createStatement()->executeQuery( $s_Sql );
    }
}
?>